Results 1 to 6 of 6
Discuss So I'm a bit confused as to is..... at the General - Hackint0sh.org; Ok so I've been reading post's and threads for the past 4-5 days and I ...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Posts
    25
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Exclamation So I'm a bit confused as to is.....

    Ok so I've been reading post's and threads for the past 4-5 days and I have to say I'm a little bit confused on my situation so I'm gonna try and be as detailed as I can.....

    Ok so I bought an iPhone with intent to unlock it since I had a blackjack with a Cingular plan. So I got it unlocked it using Independence and it worked wonders, then I guess the day after Apple had relesaed the update (I mean I was late by no more than 12 hours) on iTunes.

    I had no clue about this and I was going to go through iTunes to set up an account as an exsisting at&t member. Somewhere I guess I updated my phone with that 1.1.1 firmware. So after going through all the steps to activate the phone through at&t it gave me a white screen talking about the sim was incorrect or inactive to call an apple rep or see someone at at&t. Meanwhile the phone would just say incorrect sim or u need a valid sim.

    So I went to at&t they tried their best going through 3 new sim cards. Could not help so I went to apple and the IMEI numbers did not match so they refused to help me further.


    So i went home and found the KMAC downgrade, It worked and I was now able to access the phone functions and Wi-Fi but can not make calls, and it still says invalid/incorrect sim when I put my working at&t sim in.

    This is my current about in settings:
    Version:1.0.2 (1C28)
    Modem Fireware:04.01.13_G




    Now im a bit confused b/c of everyone flooding these forums with different problems and what not, but if someone can tell me if it is a Baseband Downgrade that I am hoping for?



  2. #2
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    122
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    If you upgraded to 1.1.1 you are screwed. Even if you downgrade. You cant make calls.

  3. #3
    Rookie Array

    Join Date
    Sep 2007
    Posts
    25
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes i understand that...but what I am asking is that do I need to wait until the Dev Team comes up with a way to change the baseband?

  4. #4
    Rookie Array

    Join Date
    Sep 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    yes you'll have to wait

  5. #5
    Rookie Array

    Join Date
    Sep 2007
    Posts
    25
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks twilight - by the sad face looks like ur waiting on it too


  6. #6
    Amazingly Knowledgeable Array

    Join Date
    Jul 2007
    Location
    Fort Meade
    Posts
    941
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Quote Originally Posted by connecticut View Post
    Yes i understand that...but what I am asking is that do I need to wait until the Dev Team comes up with a way to change the baseband?
    Please do me a favor: re-read all your posts (incl. the first one) and then tell me, honestly: do you really have to ask something THAT dumb? Honestly.

    Do you guys think that the Dev Team or anybody else involved in FW 1.1.1 analysis hides something from you? Or maybe they already have a solution and just forgot to mention it? :p Please guys, do us all a favour and have a little patience. This is the way it works. Some of you behave like small children in a toy shop: "can I have it?" "please, can I have it?" "PLEASE can I have it..."Can I have it, can I have it, can I have...."

 

 

Similar Threads

  1. Confused
    By Mark.S in forum Installation
    Replies: 0
    Last Post: 04-07-2010, 01:43 AM
  2. Something I'm Confused About
    By daemonjin in forum General
    Replies: 13
    Last Post: 04-04-2008, 05:57 PM
  3. [1.1.2 OTB] I am so confused... I think.
    By Bruno in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 12-31-2007, 02:02 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:44 PM.
twitter, follow us!